html {
    -webkit-text-size-adjust: 100%;
}

* {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', 'Arial', sans-serif;
    background: white;
    font-weight: 400;
    font-size: 16px;
    color: #444;
    margin: 0;
    padding: 0;
}

a:link {
    color: #69c;
}

a:visited {
    color: #639;
}

ul {
    list-style: none;
    margin: 16px 0;
}

li {
    margin-bottom: 16px;
}

.nopadding {
    padding: 0;
}

.nomargin {
    margin: 0;
}

.nowrap {
    white-space: nowrap;
}

.pad20 {
    padding: 20px;
}

.pad10 {
    padding: 10px;
}

.mtop16 {
    margin-top: 16px;
}

.mbot12 {
    margin-bottom: 12px;
}

.mtop24 {
    margin-top: 24px;
}

.mbot24 {
    margin-bottom: 24px;
}


.main {
    max-width: 960px;
    min-width: 320px;
    margin: 0 auto;
}

.header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
}

.logo img {
    width: 300px;
    opacity: 0.85;
}

#logolabel {
    margin: -10px 0 0 5px;
    font-size: 19px;
}

.contact {
    text-align: right;
}

.socialicons {
    height: 30px;
    width: 30px;
    margin-right: 5px;
}

.smaller {
    font-size: smaller;
}

.soft3 {
    opacity: 0.3;
}

.soft5 {
    opacity: 0.5;
}

.soft8 {
    opacity: 0.8;
}

.soft-grey {
    background: #f7f7f7;
}

.box {
    padding: 6px 12px;
    margin: 3px 1px;
    display: inline-block;
    color: #5f5f5f;
}

.linebox {
    text-shadow: none;
    width: 100%;
}

.center {
    text-align: center;
}

.box a:hover, .box a:active {
    text-decoration: underline;
    color: #666;
}

.box a:link, .box a:visited {
    text-decoration: none;
    color: #555;
}

.yellow {
    background: #ffdb4a;
}

.green {
    background: #dec;
}

.orange {
    background: #f60;
}

.blue {
    background: #9cd;
}

.darkgrey {
    background: #ccc;
}

.grey {
    background: #f1f1f1;
}

.red-text {
    color: #f40;
}

textarea {
    flex-grow: 1;
    resize: vertical;
    min-height: 168px;
}

input, textarea {
    width: 100%;
    padding: 8px;
    border: 1px solid #ccc;
    cursor: text;
    font-size: inherit;
    -webkit-appearance: none;
}

input:focus, textarea:focus {
    box-shadow: 0 0 6px 2px rgba(255, 204, 0, .7);
    border-color: #990;
    outline: 0;
}

input[type="checkbox"] {
    width: 16px;
    height: 16px;
    box-shadow: none;
    -webkit-appearance: checkbox;
    cursor: default;
    margin: 10px 10px 0 0;
    flex-shrink: 0;
}

.incorrect {
    border-color: #c30;
    box-shadow: 0 0 2px #f73;
}

label {
    margin-top: 10px;
}

.button {
    font-size: x-large;
    display: block;
    width: 100%;
    max-width: 340px;
    border-radius: 6px;
    text-align: center;
    cursor: pointer;
    white-space: pre-line;
    min-height: 48px;
    background: #ffdb4a;
    box-shadow: 0 -1px #dcdcdc inset;
    color: inherit;
    margin-left: auto;
    margin-right: auto;
    border-style: hidden;
    min-width: 200px;
}

.button:hover {
    background: #e0b816;
}

.button:active {
    background: #e0b816;
    box-shadow: 0 1px #d6d6d6 inset;
}

.button:disabled {
    background: #f5f5f5;
    color: #aaa;
    cursor: default;
}

.hide {
    display: none;
}

#form_order {
    max-width: 640px;
    margin: 0 auto;
}
#form_subscribe {
    width: 270px;
}
.flex {
    display: flex;
    max-width: 100%;
    flex-wrap: nowrap;
}

.column {
    display: flex;
    flex-direction: column;
}

.main_item {
    flex-grow: 1;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
}

.rules_item {
    display: flex;
    align-items: flex-start;
    flex-direction: row;
}

.side_item {
    flex-basis: 250px; /* ширина 150 */
    flex-shrink: 0; /* Убираем уменьшение = 150 */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-right: 20px;
}

.file_section {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.file_container {
    width: 170px;
}

.file_container > * {
    position: absolute;
    cursor: pointer;
    border: 1px solid #ccc;
    height: 36px;
    text-align: center;
    width: 170px;
}

.file_container input:focus {
    outline: none;
}

.file_container input {
    z-index: 0;
}

.file_container span {
    z-index: 1;
    background: #fff;
    pointer-events: none;
}

#remove_file {
    text-decoration: underline;
    line-height: 36px;
    cursor: pointer;
}

#file_selected, .file_container {
    min-height: 36px;
    line-height: 36px;
    white-space: nowrap;
}

#file_selected {
    flex-grow: 1;
    overflow: hidden;
}

.grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    padding: 10px;
}

.grid > * {
    padding: 10px;
    width: 50%;
    align-items: center;
}

.grid img, .grid-3 img {
    width: 100%;
    display: block;
}

.grid-3 {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
}

.grid-3 > * {
    flex-basis: 30%;
}

.clear {
    clear: both;
}

#more, #more-hide {
    display: none;
    cursor: pointer;
}

.dashed {
    text-decoration: none;
    border-bottom: 1px dashed #333;
}

#map {
    height: 250px;
}

@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
    .header {
        flex-direction: column;
        align-items: center;
    }

    .contact {
        margin-top: 16px;
        text-align: center;
    }

    #tel_fed {
        display: none;
    }

    .flex, .grid-3 {
        flex-wrap: wrap;
    }

    .side_item {
        flex-basis: 100%;
        margin-right: 0;
    }

    .rules_item {
        order: -1;
    }

    .button {
        max-width: 100%;
    }

    .grid > *, .grid-3 > * {
        flex-basis: 100%;
    }

    .last {
        order: 1;
    }

    .hide640 {
        display: none;
    }

    #more {
        display: inline-block;
    }

}

@media print {

    .nobreak {
        page-break-inside: avoid;
    }

    .ymaps-2-1-75-map {
        max-width: 100% !important;
    }
}

.item {
    display: flex;
    flex-direction: row;
}

.item_pic {
    width: 80px;
    margin-right: 10px;
}

.item_pic > img {
    width: 100%;
}

.item_prop {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.desc_price {
    display: flex;
    flex-direction: row;
}

.desc {
    flex: 3;
    word-break: break-word;
    margin-right: 10px;
}

.price {
    text-align: right;
}

.desc, .price {
    display: flex;
    flex-direction: column;
}

.soft5 {
    opacity: .5;
}

.cost, .discount {
    padding: 0 6px;
    text-align: right;
}

.discount {
    background: #fd4;
    box-shadow: 0 4px 0 #fd4, 0 -4px 0 #fd4, 2px -4px 0 #f00, 2px 4px 0 #f00;
    margin-bottom: 4px;
    margin-right: -6px;
}

.wordwrap {
    white-space: normal;
}

.nowrap {
    white-space: nowrap;
}

.mbot8 {
    margin-bottom: 8px;
}
.bbot {
    border-bottom: 1px solid #eee;
}
.bright {
    border-right: 1px solid #eee;
}